/* Port of TextMate's Blackboard theme */

.cm-s-moba.CodeMirror { background: #0C1021; color: #F8F8F8; }
.cm-s-moba div.CodeMirror-selected { background: #253B76; }
.cm-s-moba .CodeMirror-line::selection, .cm-s-moba .CodeMirror-line > span::selection, .cm-s-moba .CodeMirror-line > span > span::selection { background: rgba(37, 59, 118, .99); }
.cm-s-moba .CodeMirror-line::-moz-selection, .cm-s-moba .CodeMirror-line > span::-moz-selection, .cm-s-moba .CodeMirror-line > span > span::-moz-selection { background: rgba(37, 59, 118, .99); }
.cm-s-moba .CodeMirror-gutters { background: #0C1021; border-right: 0; }
.cm-s-moba .CodeMirror-guttermarker { color: #FBDE2D; }
.cm-s-moba .CodeMirror-guttermarker-subtle { color: #888; }
.cm-s-moba .CodeMirror-linenumber { color: #888; }
/*.cm-s-moba .CodeMirror-cursor { border-left: 1px solid #A7A7A7; }*/
.cm-s-moba .CodeMirror-cursor { border-left: 0px solid #A7A7A7; width:8px; background:#fc0; opacity:0.75 }


.cm-s-moba .cm-duplicate { color: #FF6400; }
.cm-s-moba .cm-keyword { color: #f8f; }
.cm-s-moba .cm-atom { color: #D8FA3C; }
.cm-s-moba .cm-number { color: #D8FA3C; }
.cm-s-moba .cm-def { color: #8DA6CE; }
.cm-s-moba .cm-variable { color: #FF6400; }
.cm-s-moba .cm-operator { color: #FBDE2D; }
.cm-s-moba .cm-comment { color: #666; }
.cm-s-moba .cm-stub { color: #FF8080; }
.cm-s-moba .cm-string { color: #61CE3C; }
.cm-s-moba .cm-string-2 { color: #61CE3C; }
.cm-s-moba .cm-meta { color: #D8FA3C; }
.cm-s-moba .cm-builtin { color: #8DA6CE; }
.cm-s-moba .cm-tag { color: #8DA6CE; }
.cm-s-moba .cm-attribute { color: #8DA6CE; }
.cm-s-moba .cm-header { color: #FF6400; }
.cm-s-moba .cm-hr { color: #AEAEAE; }
.cm-s-moba .cm-link { color: #8DA6CE; }
.cm-s-moba .cm-error { background: #9D1E15; color: #F8F8F8; }

.cm-s-moba .CodeMirror-activeline-background { background: #3C3636; }
.cm-s-moba .CodeMirror-matchingbracket { outline:1px solid grey;color:white !important; }
